body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.app-container {
  height: 100vh;
  width: 100vw;
  padding: 15px;
  box-sizing: border-box;
}

nav.header-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-title-container {
  display: flex;
  align-items: center;
}

.logo {
  width: 30px;
  height: auto;
}

.header-content {
  padding-left: 10px;
}

.header-title {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
}
.header-subtitle {
  margin: 0;
  color: rgba(0, 0, 0, 0.7);
  font-size: 15px;
}

.nav-items {
  padding: 0 10px;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}

.nav-item {
  padding: 7px 10px;
  box-sizing: border-box;
  border-bottom: 2px solid transparent;
}
.nav-item:hover {
  border-bottom: 2px solid #289585;
}

.nav-item a {
  color: rgb(0, 0, 0);
  padding: 7px 10px;
  text-decoration: none;
}
.nav-item:hover a {
  color: #289585;
}
.nav-item a.selected {
  color: #289585;
}

.dnd-container,
.poc-container {
  height: calc(100vh - 50px);
  width: calc(100vw - 30px);
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.drop-zone-container {
  width: 595px;
  height: 90vh;
  background: #fafafa;
  border-radius: 4px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  padding: 10px;
  box-sizing: border-box;
}

.drop-zone {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  border: 1px dashed #dddddd;
}

.poc-dropzone {
  position: relative;
  /* max-width: 595px;
  max-height: 842px; */
}

.drag-container {
  padding: 15px;
  box-sizing: border-box;
  border-radius: 3px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  min-height: 250px;
  min-width: 200px;
}

.layout-column-flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.info-container {
  width: 400px;
  margin-top: 20px;
  padding: 15px;
  box-sizing: border-box;
  border-radius: 3px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
}

.button-switch-pdf {
  margin-bottom: 15px;
  border: 3px solid #289585;
  color: #289585;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 5px 10px;
  box-sizing: border-box;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.button-switch-pdf:hover {
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}
.button-switch-pdf:focus {
  outline: none;
}

.drag-title,
.subtitle {
  margin: 0;
  text-align: center;
  padding-bottom: 8px;
  font-size: 20px;
}

.user-container {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.user {
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: rgba(238, 238, 238);
  padding: 7px 10px;
  cursor: move;
  margin-bottom: 5px;
  width: fit-content;
  border-radius: 3px;
  height: 20px;
}

.info-content {
  margin: 0;
  padding-bottom: 10px;
  font-size: 14px;
}

.pagination-pdf-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0;
}

.pagination-pdf-container i {
  margin: 0 5px;
  cursor: pointer;
}

.pagination-pages {
  cursor: default;
}

.input-pagination {
  width: 17px;
  font-size: inherit;
  border: none;
}

.input-pagination:focus {
  outline: none;
}
